- {"dt": "2024-11-29T15:41:29.699017", "lvl": "info", "msg": "lava-dispatcher, installed at version: 2023.10"}
- {"dt": "2024-11-29T15:41:29.699738", "lvl": "info", "msg": "start: 0 validate"}
- {"dt": "2024-11-29T15:41:29.700228", "lvl": "info", "msg": "Start time: 2024-11-29 15:41:29.700206+00:00 (UTC)"}
- {"dt": "2024-11-29T15:41:29.704880", "lvl": "debug", "msg": "Validating that https://download.automotivelinux.org/AGL/upload/ci/salmon/18.91.0/qemuarm/deploy/images/qemuarm//zImage exists"}
- {"dt": "2024-11-29T15:41:30.275084", "lvl": "debug", "msg": "Validating that https://download.automotivelinux.org/AGL/upload/ci/salmon/18.91.0/qemuarm/deploy/images/qemuarm//agl-ivi-demo-qt-crosssdk-qemuarm.ext4.xz exists"}
- {"dt": "2024-11-29T15:41:30.822444", "lvl": "debug", "msg": "Using GET because HEAD is not supported properly"}
- {"dt": "2024-11-29T15:41:31.354958", "lvl": "debug", "msg": "Calling: 'docker' 'pull' 'dl9pf/qemu'"}
- {"dt": "2024-11-29T15:41:31.587293", "lvl": "debug", "msg": ">> Using default tag: latest\r"}
- {"dt": "2024-11-29T15:41:32.828897", "lvl": "debug", "msg": ">> latest: Pulling from dl9pf/qemu\r"}
- {"dt": "2024-11-29T15:41:32.839192", "lvl": "debug", "msg": ">> Digest: sha256:8255fbbb44d1eb1eefd088c92d5e74b21402733509cc1fdab305ee7baf1b3eb4\r"}
- {"dt": "2024-11-29T15:41:32.839663", "lvl": "debug", "msg": ">> Status: Image is up to date for dl9pf/qemu:latest\r"}
- {"dt": "2024-11-29T15:41:32.845282", "lvl": "debug", "msg": ">> docker.io/dl9pf/qemu:latest\r"}
- {"dt": "2024-11-29T15:41:32.848301", "lvl": "debug", "msg": "Returned 0 in 1 seconds"}
- {"dt": "2024-11-29T15:41:33.004304", "lvl": "debug", "msg": "Calling: 'docker' 'run' '--rm' '--init' 'dl9pf/qemu' 'qemu-system-arm' '--version'"}
- {"dt": "2024-11-29T15:41:33.917763", "lvl": "debug", "msg": ">> QEMU emulator version 8.0.0 (Debian 1:8.0+dfsg-4)\r"}
- {"dt": "2024-11-29T15:41:33.918595", "lvl": "debug", "msg": ">> Copyright (c) 2003-2022 Fabrice Bellard and the QEMU Project developers\r"}
- {"dt": "2024-11-29T15:41:34.179796", "lvl": "debug", "msg": "Returned 0 in 1 seconds"}
- {"dt": "2024-11-29T15:41:34.281068", "lvl": "info", "msg": "validate duration: 4.58"}
- {"dt": "2024-11-29T15:41:34.281344", "lvl": "results", "msg": {"case": "validate", "definition": "lava", "result": "fail"}}
- {"dt": "2024-11-29T15:41:34.281897", "lvl": "info", "msg": "Cleaning after the job"}
- {"dt": "2024-11-29T15:41:34.282468", "lvl": "info", "msg": "Root tmp directory removed at /var/lib/lava/dispatcher/tmp/37995"}
- {"dt": "2024-11-29T15:41:34.283279", "lvl": "error", "msg": "JobError: Your job cannot terminate cleanly."}
- {"dt": "2024-11-29T15:41:34.283629", "lvl": "results", "msg": {"case": "job", "definition": "lava", "error_msg": "Invalid job data: [\"Resource unavailable at 'https://download.automotivelinux.org/AGL/upload/ci/salmon/18.91.0/qemuarm/deploy/images/qemuarm//agl-ivi-demo-qt-crosssdk-qemuarm.ext4.xz' (404)\"]\n", "error_type": "Job", "result": "fail"}}
